# Type Alias WidgetQuickSurveyResponseUserList

type WidgetQuickSurveyResponseUserList = {
cnt: number;
data: jUserLittle[];
limit: number;
page: number;
}

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:83

##### Index

### Properties

cnt
data
limit
page

## Properties

### cnt

cnt: number

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:85

### data

data: jUserLittle[]

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:84

### limit

limit: number

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:87

### page

page: number

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:86